package libgtk-3-bin 3.6.0-0ubuntu3 failed to install/upgrade: package libgtk-3-bin is not ready for configuration cannot configure (current status `half-installed')

Bug #1130086 reported by Josh Hagins on 2013-02-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gtk+3.0 (Ubuntu)
Undecided
Unassigned

Bug Description

Error occurred after executing the command
sudo apt-get install emacs

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: libgtk-3-bin 3.6.0-0ubuntu3
ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5
Uname: Linux 3.5.0-17-generic i686
ApportVersion: 2.6.1-0ubuntu3
Architecture: i386
Date: Tue Feb 19 07:06:40 2013
ErrorMessage: package libgtk-3-bin is not ready for configuration cannot configure (current status `half-installed')
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release i386 (20121017.2)
SourcePackage: gtk+3.0
Title: package libgtk-3-bin 3.6.0-0ubuntu3 failed to install/upgrade: package libgtk-3-bin is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Josh Hagins (hagins-josh) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers